httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John_Wal...@papajohns.com
Subject [users@httpd]
Date Tue, 04 Feb 2014 15:38:07 GMT
I have tried, in vain, for over a week now to get apache installed on a 
server running AIX6.1 I have installed many products, one at a time, 
because it only screams about a product one at a time. I thought I was at 
the very last piece of the compile for apache and it said it couldn't find 
pcre-config even though it has an explicit pointer in the command line. 
The apache notes say that certain platforms require the -dev product be 
installed to get past this known bug. There's only one problem with that 
resolution. The -dev product doesn't exist for AIX6.1. If anyone can get a 
real install doc for this or even point me to a -dev product to install, 
I'll try it but having to spend 2 weeks just trying to install one product 
is crazy.
Thanks.
John

This communication is intended only for the use of the individual or 
entity named as the addressee. It may contain information that is 
privileged and/or confidential under applicable law. If you are not the 
intended recipient or such recipient's employee or agent, you are hereby 
notified that any dissemination, copy or disclosure of this communication 
is strictly prohibited. If you have received this communication in error, 
please notify the sender immediately via email and delete this 
communication and its attachments without making any copies. Thank you for 
your cooperation.
Mime
View raw message